Subject: Re: Cat Quandary

From: [email-masked] (Roger Post)
Date: 19 Jan 1995 11:16:23 GMT

In article <[email-masked]>, [email-masked] (Bob "Another
beer, please" Christ) writes: > 

> Why not ask the experts?  Followups to talk.politics.animals because, 
> that's where all this started.
> 
> Rosemary Waigh ([email-masked]) wrote:
> 
> : Some honey producers disable the queen bee by blinding her or clipping
> : her wings.
> 
> Will someone shed some light <hee> on this issue.  Do 'some' honey
> producers do this?  What would be gained by doing so, if true?
> 
> : Some, in cold climates, kill the bees (who are from a warmer part
> : of the world) rather than help them survive the winter.  Around here
> : at least, if there are apiarists who treat their bees well, the
> : honeys are not labelled as such so it's impossible to support them.
> 
> Anyone know if 'some' kill their bees "rather than help them survive 
> the winter"?
> 
> This sounds a little bogus to me.  Then again, Rosemary is the one that
> tried to 'live trap' cockroachs in her apartment rather than allow the
> landlord to exterminate them. (true fact!)
> 
> Also....
> 
> [email-masked] (Jeff Smith) writes:
> 
> >There are thousands of varieties of pollinating bees.  It seems very
> >unlikely that "most fruit" in this country (or any other) is pollinated
> >by honey bees.  Sue has made this rather odd claim in the past - always
> >without support.
> 
> Anyone know the stats about this?
> 
> 
> Bob
> 
> ---
> This person is currently undergoing electric shock therapy at Agnews
> Developmental Center in San Jose, California.   All his opinions are
> static, please ignore him.
>                              Thank you,  Nurse Ratched
> 

It is my understanding that in Alaska beekeepers often, sometimes, kill their
bees in the fall and then purchase new ones in the spring. 

I do not know anything about blinding a queen but You can purchase clipped
queens. The reason for clipping them is that if the have swarmes the bees will 
not leave the old queen. If she can not fly then the swarm will go no where
and the beekeeper can pick her up and put her in a new hive. Of course if he
is good he probabley will not let them swarm in the first place but every once 
in a while there is a hive that is just set on swarming and it is hard to
prevent them from doing so.